Subject: I-D Action: draft-ietf-krb-wg-gss-cb-hash-agility-10.txt

From: [email-masked]
Date: Fri, 06 Jan 2012 01:03:47 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the Kerberos Working Group of the IETF.

	Title           : Kerberos Version 5 GSS-API Channel Binding Hash Agility
	Author(s)       : Shawn Emery
	Filename        : draft-ietf-krb-wg-gss-cb-hash-agility-10.txt
	Pages           : 11
	Date            : 2012-01-06

   Currently, channel bindings are implemented using a MD5 hash in the
   Kerberos Version 5 Generic Security Services Application Programming
   Interface (GSS-API) mechanism [RFC4121].  This document updates
   RFC4121 to allow channel bindings using algorithms negotiated based
   on Kerberos crypto framework as defined in RFC3961.  In addition,
   because this update makes use of the last extensible field in the
   Kerberos client-server exchange message, extensions are defined to
   allow future protocol extensions.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-krb-wg-gss-cb-hash-agility-10.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-krb-wg-gss-cb-hash-agility-10.txt